[mysqld]
port = $mainPort
bind-address = 0.0.0.0

character-set-server = utf8
collation-server = 'utf8_unicode_ci'

local-infile=0
max_connections=150
query_cache_limit=64M
query_cache_size=0
read_buffer_size=1M
join_buffer_size=1M
sort_buffer_size=2M
key_buffer_size=64M
max_allowed_packet=64M
thread_stack = 192K
thread_cache_size = 8
innodb_buffer_pool_size=1200M
innodb_buffer_pool_instances = 1
innodb_io_capacity = 5000
innodb_file_per_table = ON
innodb_flush_log_at_trx_commit = 1
# SQL Profiling - uncomment below to enable
# slow-query-log = 1
# slow-query-log-file = /var/log/mysql/slow.log
# long_query_time = 1
# log-queries-not-using-indexes
